*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body,
html {
	height: 100%;
}

:focus {
	outline: none;
	color: rgb(130, 130, 130);
}

html {
	font-size: 62.5%;
}

body {
	font-size: 1.8rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #151515;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


h1,
h2,
h3,
h4,
.cd-primary-nav li {
	font-family: 'Neue Montreal', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 800;
	letter-spacing: -0.5px;
}

.cd-primary-nav li span {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@font-face {
	font-family: 'Neue Montreal';
	src: url('NeueMontreal-Bold.otf') format('opentype');
	font-weight: 500;
}

.wf-loading {
	visibility: hidden;
}

.wf-active {
	visibility: visible;
	-webkit-animation: fadein 2s;
	/* Safari,Chrome and Opera > 12.1 */
	-moz-animation: fadein 2s;
	/* Firefox < 16 */
	-ms-animation: fadein 2s;
	/* Internet Explorer */
	-o-animation: fadein 2s;
	/* Opera < 12.1 */
	animation: fadein 2s;
}


/* input {
	display: none;
} */

#btn {
	padding: 8px;
	margin-right: 0;
	margin-left: 16px;
	background: none;
	border: 1px solid #CCC;
	color: #fff;
	border-radius: 32px;
	font-weight: 600;
	/* display: inline-block; */
	/* position: absolute;
    margin-top: 22px; */
}

p.copied {
	display: inline;
}

@keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Firefox < 16 */
@-moz-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Safari,Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Internet Explorer */
@-ms-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Opera < 12.1 */
@-o-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

.no-scroll {
	overflow: visible;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

b {
	font-weight: 500;
}

blockquote {
	font-style: italic;
}

dd {
	color: #2196F3;
}

img {
	max-width: 100%;
}

ol,
ul.detail {
	list-style: outside;
	text-align: left;
}

ol {
	list-style-type: decimal;
}

/*header, .appendix, footer {
background-color: #4DAE4F;
}*/
header,
section,
footer {
	/*background-color: #4DAE4F;*/
}

header nav li {
	display: inline;
	margin-right: 20px;
}

header nav li a {
	color: #FFFFFF;
	border-bottom: none;
}

header nav li a.active,
.intro a {
	border-bottom: 1px solid #FFFFFF;
	padding: 0.4em 0;
}

header nav li a:hover {
	background: none;
	color: ##4DAE4F;
}

header p,
footer p {
	color: #222;
}

.memos {
	background-color: #E3F2FD;
}

.cd-primary-nav li span {
	line-height: 2em;
	display: block;
	font-size: 1.4rem;
}

.appendix .cd-label {
	color: #FFFFFF;
}

.appendix .cd-primary-nav li a {
	border-color: #FFFFFF;
}

.gwm {
	background-color: #333;
}

.process {
	background-color: #E3F2FD;
}

.left {
	float: left;
}

.cd-primary-nav li:hover.process {
	background-color: #333;
}

a:hover {
	/*color: #4DAE4F; /*green*!/*/
	color: #2196F3;
	/*blue*/
}

li.mi9 a:hover {
	color: #0076BB
}

li.avkx a:hover {
	color: #2196F3;
}

li.iplayer a:hover {
	color: #E72063;
}

li.w12 {
	color: #F44336;
}

li.tv a:hover,
li.channels a.tv:hover {
	color: #F69831;
}

li.channels a:hover {
	color: #009688;
}

li.bbc a:hover {
	color: #607D8B;
}

li.kaizen a:hover {
	color: #ED1C24;
}

.cd-section {
	position: relative;
	/*padding: 4em 0;*/
	padding: 80px 0;
}

nav p {
	display: inline;
}

.projects,
.intro {
	padding: 0;
}

@media only screen and (min-width:1025px) {
	header {
		background-attachment: fixed;
	}


}

/* -------------------------------- 
Main Components 
-------------------------------- */
.cd-primary-nav li {
	font-size: 2.2rem;
	line-height: 1.6;
	text-align: left;
	padding: .4em 0 .2em 0;
	border-bottom: 1px solid #222;
}

.text .cd-primary-nav li {
	font-size: 2.0rem;
}

.text .cd-primary-nav,
.text .cd-primary-nav li.cd-label {
	margin-top: 0;
}

.cd-primary-define {
	font-size: 2.4rem;
	text-align: left;
}

.cd-primary-nav li.cd-label,
nav ul {
	/* font-family: Menlo,"Lucida Console",monospace; */
	font-size: 1.6rem;
	font-weight: normal;
	/*padding-left: .2em;*/
}

nav ul {
	float: none;
	margin: 20px 0;
}

.cd-primary-nav span {
	/* font-family: Menlo,"Lucida Console",monospace; */
	color: #CCC;
	margin: 5px 0 5px 0;
	font-weight: normal;
}

.cd-primary-nav {
	color: #BDBDBD;
	/*color: #FFFFFF;*/
	/*color: rgba(30, 40, 30, 0.9);*/
}

.cd-primary-nav a {
	/*color:#0000FF;*/
	display: inline-block;
	/*padding: .2em 0;*/
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
	/*width:100%;*/
}

.cd-primary-nav a:hover {
	/*color: #4DAE4F;*/
}

header p {
	font-size: 2.1rem;
	/*color: #8BC34A;*/
	color: #FFFFFF;
}


/*header h1,.intro p {
max-width: 960px;
}

*/
/*header h1,*/
.intro p,
ul.cd-primary-nav,
header h1,
header p,
nav {
	/*position: absolute;*/
	width: 90%;

}

/*header h1 {
left: 50%;
top: 80%;
bottom: auto;
right: auto;
-webkit-transform: translateX(-50%) translateY(-80%);
-moz-transform: translateX(-50%) translateY(-80%);
-ms-transform: translateX(-50%) translateY(-80%);
-o-transform: translateX(-50%) translateY(-80%);
transform: translateX(-50%) translateY(-80%);
}
*/
.intro p,
ul.cd-primary-nav,
header h1,
header p,
header nav {
	/*left: 50%;
top: 50%;*/
	/*bottom: auto;
right: auto;*/
	margin: 0 auto;
	max-width: 767px;
	/*-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);*/
}

header {
	padding: 4em 0;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

header h1 {
	font-size: 4.6rem;
	color: #FFFFFF;
	/*font-weight: 900;*/
	padding: 20px 0px;
	letter-spacing: -1px;
}

.cd-primary-nav a {
	/*font-weight: 500;*/
}


footer {
	text-align: center;
}

footer p {
	font-size: 1.3rem;
	line-height: 1.6em;
	padding: 2em 0;
	margin: 0 auto;
	width: 90%;
}

.cd-content p {
	font-size: 1.8rem;
	/*max-width: 720px;*/
	/* width:80%;*/
	padding: 1em 0;
	/*margin:0 auto;*/
	color: #FFFFFF;
	line-height: 1.6;
	text-align: left;
	font-weight: 400;
}

/*.text p {
width: 80%;
}*/

.intro p,
.cd-label {
	color: #FFFFFF;
	font-weight: 400;
}

.cd-single-item .cd-content p {
	/*text-align:left;*/
}

.credits {
	margin-bottom: 10px;
	:
}

.credits p {
	font-size: 1.3rem;
	line-height: 1.4;
}

@media only screen and (min-width:600px) {
	.cd-primary-nav li {
		font-size: 3.0rem;
	}

	.cd-primary-nav li span {
		font-size: 2.0rem;
	}

	nav ul {
		margin: 5px 0 0;
		float: right;
	}


}

@media only screen and (min-width:768px) {

	.cd-primary-nav li span {
		float: right;
		/*line-height: 4em;*/
	}

	.cd-primary-nav li {
		line-height: 2.4;
		padding: .2em 0;
	}

	.cd-primary-nav span {
		color: #CCC;
		margin: 20px 0 20px 0;
	}


	header h1 {
		/*font-size: 6.5rem;*/
	}

	.cd-slider-wrapper h2 {
		font-size: 4.0rem;
		width: 100%;
	}

	.intro p {
		/*font-size: 1.8rem;
max-width: 600px;*/
	}

	.cd-primary-nav li.cd-label {
		font-size: 1.6rem;
		/*text-align: center;*/
	}

}

@media only screen and (min-width:1024px) {
	.cd-slider-wrapper .cd-close {
		display: block;
	}


}